FROM(1)

NAME
from - print names of those who have sent mail

SYNOPSIS
from [-f file] [-s sender] [user]

DESCRIPTION
from prints out the mail header lines from the invoker's mailbox.

The options are as follows:

-f file
    The supplied file is examined instead of the invoker's mailbox. If the -f option is used, the user argument should not be used.

-s sender
    Only mail from addresses containing the supplied string are printed.

If user is given, the user's mailbox is examined instead of the invoker's own mailbox. (Privileges are required.)

ENVIRONMENT
from utilizes the LOGNAME, MAIL, and USER environment variables.

If the MAIL environment variable is set, its value is used as the path to the user's mail spool.

FILES
/var/mail/*

SEE ALSO
biff(1), mail(1)

HISTORY
The from command appeared in 2BSD.

AUTHORS
Bill Joy, 1979.